
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dolgozat", "Dolgozat\Dolgozat.csproj", "{EB0B0463-5E10-4A7C-A470-B52F8AED8646}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB0B0463-5E10-4A7C-A470-B52F8AED8646}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB0B0463-5E10-4A7C-A470-B52F8AED8646}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB0B0463-5E10-4A7C-A470-B52F8AED8646}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB0B0463-5E10-4A7C-A470-B52F8AED8646}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {003EB0E9-0480-4E98-8CDF-543DB538D4F8}
	EndGlobalSection
EndGlobal
